easy VPN on 1721

Unanswered Question
Feb 19th, 2004
User Badges:

I am trying to configure easy VPN on a Cisco 1721 with a VPN module installed. When the router boots up i get the message :

*Mar 1 00:00:24.007: %CRYPTO-4-TRANSFORM_NOT_SUPPORTED:

Transform comp-lzs is not supported with the current hardware configuration

When i take the VPN module out it works. Is there any way to configure easy VPN with the harware module installed?

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
gfullage Thu, 02/19/2004 - 18:41
User Badges:
  • Cisco Employee,

You'll have something like:


crypto ipsec transform-set myset esp-des comp-lzs


Remove the "comp-lzs" cause this is compression which is not supported by the hardware module. Compression can only be done in software which is why it works when you take the module out.

ianwarb Fri, 02/20/2004 - 03:58
User Badges:

I don't have the command in the config you mentioned. The only config i have is for the easy VPN as follows:

crypto ipsec client ezvpn myvpn

connect auto

group group_name key shared_key

mode network-extension

peer

plus the two interface commands, inside and outside. I have tried to upgrade to an IOS that explicitly supports LZ software comp. with hardware, but am still getting the same error message upon boot up.

Actions

This Discussion